Source: roadfighter
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Carlos Donizete Froes <coringao@riseup.net>
Build-Depends: debhelper (>= 11),
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev,
               ttf-dejavu
Standards-Version: 4.1.3
Homepage: https://github.com/coringao/roadfighter
Vcs-Git: https://salsa.debian.org/games-team/roadfighter.git
Vcs-Browser: https://salsa.debian.org/games-team/roadfighter

Package: roadfighter
Architecture: any
Depends: roadfighter-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Drive a car in a death race
 Road Fighter Remake is a racing game at you drive car
 in a death race between you and a group of crazy drivers.
 .
 The game is divided in 6 stages and features 3 different
 difficulty levels: beginners, advanced and crazy.
 .
 In every stage, the goal is to reach the checkpoint before
 your car runs out of fuel. But there are many obstacles
 between your car and the checkpoints!

Package: roadfighter-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Drive a car in a death race (data file)
 Road Fighter Remake is a racing game at you drive car
 in a death race between you and a group of crazy drivers.
 .
 The game is divided in 6 stages and features 3 different
 difficulty levels: beginners, advanced and crazy.
 .
 In every stage, the goal is to reach the checkpoint before
 your car runs out of fuel. But there are many obstacles
 between your car and the checkpoints!
 .
 This package contains data files required by the game Roadfighter.
